﻿*
{
	margin:0; 
	padding:0; 
	border:0; 
	outline:0;
	font-weight:inherit; 
	font-style: normal; 
	font-size: 100%; 
	font-family: inherit;
	vertical-align: baseline;
}

body
{
	font: normal 16px "Times New Roman";
	color:#333333;
	
	min-width: 1000px;
	
	background-color: #EFEFEF;
}

p.aligncenter
{
	text-align: center;
}



a
{
	color: #FF3333;
	text-decoration: underline;
}

a:hover
{
	color: #777;
	text-decoration: none;
}

a.blacklink
{
	color: #000000;
	text-decoration: none;
}

a.blacklink:hover
{
	color: #FF3333;
	text-decoration: none;
}

em
{
	color: #FF3333;
}

small
{
	font-size: smaller;
}

strong
{
	font-weight: bold;
}

sub
{
	color: #ccc;
	text-decoration: none;
}

sup
{
	color: #727070;
	text-decoration: none;
}

big
{
	font: normal 14px "Arial";
}

i
{
	font-style: italic;
}

input,
select,
textarea
{
	margin-bottom: 5px;
	border: solid 1px #A0A0A0;
	font: normal 14px "Times New Roman";
}

input
{
	vertical-align: middle;
}

input[type="submit"]
{
	border: outset 1px;
}

.aligncenter
{
     text-align:center !important;
}

.separator
{
	background-color: #aaa;
	width: 100%;
	height: 1px;
	
	margin-bottom: 20px;
	margin-top: 20px;
}

.separatorfloating
{
	position: relative;
	float: left;
	
	background-color: #aaa;
	width: 100%;
	height: 1px;
	
	margin-bottom: 20px;
	margin-top: 20px;
}

/*---------------------------------------------------------------*/

.header
{
	position: relative;
	float: left;
	
	width: 100%;
	height: 230px;
	
	background-color: #F2F2F2;
	border-bottom: solid 1px #ccc;
}

.loginarea
{
	position: relative;
	float: left;

	width: 100%;
	height: 50px;

	font: normal 12px "Tahoma";
	line-height: 50px;
	color: #808080;
	background-color: #333;
}

.logincontent
{
	position: relative;
	float: left;	
	margin-left: 20px;
	display: inline;
}

.loginmenu
{
	display: inline;
}

.loginarea b
{
	color: #ccc;
}

.loginarea a
{
	color: #EFEFEF;
	margin-left: 10px;
}

.loginarea a:hover
{
	color: #808080;
}

.loginarea input
{
	margin-left: 5px;
	margin-right: 5px;
	
	width: 140px;
	vertical-align: middle;
}

.loginarea img
{
	vertical-align: middle;
}

.loginarea h1
{
	position: relative;
	float: right;
	
	margin-top: 6px;	
	margin-left: -40%;
	margin-right: 10px;
	width: 40%;

	font: normal 10px "Tahoma";
	text-align: right;
	color: #c0c0c0;
}


.logoholder
{
	position: relative;
	float: left;
	
	padding-top: 40px;
	
	width: 20%;
	height: 140px;
	
	font: normal 15px "Times New Roman";
	color: #333;
	text-align: center;
}

.logoholder a
{
	font: normal 15px "Times New Roman";
}

.bannerholder
{
	position: relative;
	float: left;
	
	width: 80%;
	height: 180px;
	
	background-color: #990100;
}

.bannerholder img
{
	position: relative;
	float: left;
}

.bannerholder p
{
	position: relative;
	float: right;
	
	margin-left: -20%;
	margin-top: 10px;
	margin-right: 10px;
	
	width: 20%;

	font: normal 11px "Tahoma";
	color: #eee;
}

/*--------------------------- header --------------------------*/

.content
{
	position: relative;
	float: left;
	
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	
	background-color: #FFFFFF;
}

.advertisment
{
	width: 100%;
	height: 350px;
	background-color: #FFFFFF;
	text-align: center;
}

.advertisment p
{
    	margin-bottom: 20px;
	font: normal 11px "Arial";
	text-align: center;
	color: #727070;
}


.leftside
{
	position: relative;
	float: left;
	
	width: 18%;
	padding-left: 1%;	
	padding-right: 1%;
}

.leftside h3
{
	margin-bottom: 20px;
	font: bold 16px "Times New Roman";
	color: #333333;
}

.leftside h4
{
	font: normal 15px "Times New Roman";
	color: #333333;
}

.leftside ul
{
	list-style: none;
	margin-bottom: 20px;
	font: normal 15px "Times New Roman";
}

.leftside li
{
	padding-left: 20px;
}

.leftside p
{
	margin-bottom: 20px;
	font: normal 11px "Arial";
	text-align: center;
	color: #727070;
}


.search 
{
	text-align: right;
}

.search input
{
	width: 100%;
}


.mainmenu ul
{
	margin-bottom: 30px;
	margin-top: 20px;
	list-style: none;
}

.mainmenu li
{
	margin-top: 10px;
	padding: 0px;
}

.mainmenu a
{
	font: normal 15px "Times New Roman";
}


/*--------------------------- leftside --------------------------*/







.rightside
{
	position: relative;
	float: right;
	
	width: 18%;
	padding-left: 1%;
	padding-right: 1%;	
}

.scbg
{
	position: relative;
	padding: 14px;
	margin-bottom: 20px;
	border: solid 4px #F0F0F0;	
}

.scbgtopleft
{
	position: absolute;
	top: -4px;
	left: -4px;
	width: 17px;
	height: 17px;
	background: url(/images/c1.jpg);
}

.scbgtopright
{
	position: absolute;
	width: 17px;
	height: 17px;
	top: -4px;
	right: -4px;
	background: url(/images/c2.jpg) #006699;
}

.scbgbottomleft
{
	position: absolute;
	width: 17px;
	height: 17px;
	bottom: -4px;
	right: -4px;
	background: url(/images/c3.jpg) #009933;
}

.scbgbottomright
{
	position: absolute;
	width: 17px;
	height: 17px;
	bottom: -4px;
	left: -4px;
	background: url(/images/c4.jpg);
}

.scbg p
{
	font-family: "Times New Roman", Times;
	font-size: 12pt;
	line-height: 24px;
	background: url(/images/ord2.jpg) right no-repeat;
}

.scbg p b
{
	font-family: "Times New Roman", Times;
	font-size: 12pt;
	font-weight: bold;
}


.bookoptionsblock
{
	position: relative;
	margin-bottom: 20px;
	padding: 14px;
	padding-bottom: 20px;
	background-color: #F0F0EE;
}


.bobtopright
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 17px;
	height: 17px;
	background: url(/images/c1g.jpg);
}

.bobbottomright
{
	position: absolute;
	width: 17px;
	height: 17px;
	top: 0px;
	right: 0px;
	background: url(/images/c2g.jpg);
}

.bobtopleft
{
	position: absolute;
	width: 17px;
	height: 17px;
	bottom: 0px;
	right: 0px;
	background: url(/images/c3g.jpg);
}

.bobbottomleft
{
	position: absolute;
	width: 17px;
	height: 17px;
	bottom: 0px;
	left: 0px;
	background: url(/images/c4g.jpg);
}

.bookoptionsblock p
{
	margin-bottom: 20px;
	font: normal 16px "Times New Roman";
}

.bookoptionsblock p b
{
	font: bold 16px "Times New Roman";
}
/*
.bookoptionsblock p sub
{
	color: #ccc;
	text-decoration: none;
}
*/
.bookoptionsblock select,
.bookoptionsblock input
{
	width: 100%;
	margin-bottom: 2px;
}

.bookinfonobg
{
	position: relative;
	margin-bottom: 20px;
	padding: 14px;
}

.bookinfonobg p
{
	margin-bottom: 20px;
	font: normal 15px "Times New Roman";
}

.bookinfonobg p b
{
	font: bold 16px "Times New Roman";
}



.review
{
	position: relative;
	margin-bottom: 20px;
}

.review table
{
	width: 100%;
	border-collapse: collapse;
	background-color: #EFEFEF;
}

.review table td
{
	vertical-align: top;
}

.review table td.largetd
{
	width: 72%;
	background-color: #ccc;
}

.review table img
{
	position: relative;
	float: left;
}

.review p
{
	font: normal 12px "Times New Roman";
	margin-bottom: 10px;
}

.review p strong
{
	font-size: larger;
	font-weight: normal;
}

.review table p
{
	position: relative;
	float: left;
}

/*--------------------------- rightside --------------------------*/




.center
{
	position: relative;
	float: left;
	
	width: 56%;
	margin-left: 2%;	
}

.sectionheaders
{
	margin-bottom: 40px;
}

.center .sectionheaders h1
{
	font-family: "Times New Roman", Times;
	font-size: 18pt;
	font-weight: bold;
	color: #333333;
	
	line-height: 22px;
}

.center .sectionheaders em
{
	display: block;
	padding-top: 4px;
	font-weight: normal;
	font-size: 12pt;
	color: #333333;
}

.center ul
{
	margin: 10px;
	margin-left: 20px;
	list-style: circle;
}

.center ul ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.center h3
{
	font-family: "Times New Roman", Times;
	font-size: 12pt;
	font-weight: bold;
	/*color: #FF3333;*/
	
	margin-bottom: 10px;
}

.center p
{
	font-family: "Times New Roman", Times;
	font-size: 12pt;
	
	margin-bottom: 10px;	
}

.center table
{
	margin-bottom: 10px;
}

.center table td
{
	padding-left: 3px;
	padding-right: 3px;
}

.center p small
{
	font-size: 9pt;
}

.center p b
{
	font-weight: bold;
}

.center p em
{
	color: #333;
	font-style: italic;
}

.center p em.emred
{
	font-style: normal;
	color: #FF3333;
}

.center p span.bookcontents
{
	position: relative;
	display: block;
	
	border-bottom: solid 1px #EEEEEE;
	
	width: 77%;
	padding-right: 20%;
	margin-left: 3%;
}

.center p span.bookcontents span
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	
	width: auto;
	padding: 0px;
}

.center p span.bookcontents span.linewithdllink
{
	position: absolute;
	bottom: 0px;
	right: 10%;
	
	width: auto;
	padding: 0px;
}

.center p span.bookcontents span.dllink
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	
	width: auto;
	padding: 0px;
}

.center p span.bookcontents a strong
{
    font-weight:bold;
    text-decoration:none;
}


.loginform small
{
	font: normal 11px "Arial";
	color: #727070;
	vertical-align: middle;
}

.loginform input[type="text"],
.loginform input[type="password"]
{
	width: 200px;
}

.loginform input.postindex
{
	width: 100px;
}



.historytable
{
	position: relative;
	float: left;
	width: 100%;
}

.historytable table
{
	margin-bottom: 16px;
	border-collapse: collapse;
	
	width: 100%;
	font: normal 12px "Times New Roman";
	line-height: 28px;
}

.historytable table thead
{
	font: normal 11px "Arial";
	line-height: 20px;
	color: #727070;
}

.historytable table td
{
	padding-left: 0px;
	padding-right: 0px;
}

.historytable table tr.odd
{
	background-color: #EFEFEF;
}

.historytable table a
{
	font: normal 16px "Times New Roman";
}

.historytable table small
{
	font: normal 16px "Times New Roman";
}

.historytable table input
{
	width: 25px;
	text-align:right;
}

.searchinput
{
	margin-bottom: 20px;	
}

.searchinput input
{	
	width: 300px;
}

.searchinput img
{
	margin-bottom: -6px;
}





table.rectable td
{
	vertical-align: top;
	padding-left: 0px;
	padding-right: 0px;
}

.rectable img,
.rectable p
{	
	padding: 5px;
}




.book_prodholder
{
	position: relative;
	float: left;
	
	width: 100%;
}

.book_prod
{
	position: relative;
	float: left;
	
	width: 33%;
	
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.prod_img
{
	height: 220px;
	line-height: 220px;
	text-align: center;
	vertical-align: bottom;
}

.prod_img a
{
}

.prod_img img
{
	line-height: 220px;
	vertical-align: bottom;
}

.book_prod p
{
	height: 68px;
	line-height: 16px;
	margin-bottom: 8px;
	margin-top: 8px;
}

table.pricetable
{
	width: 150px;
	border-collapse: collapse;
	margin: auto;
	font: normal 11px "Arial";
	color: #727070;
}

.book_detail_container
{
	position: absolute;
	top: -36px;
	left: 0px;
	
	width: 100%;
	text-align: center;
}

.book_detail_container_book
{
	position: absolute;
	top: -23px;
	left: 0px;
	
	width: 100%;
	text-align: center;
}

.book_detail_elements
{
	margin: auto;
	top: -5px;
	display: inline;
	
	overflow: hidden;	
}

.book_detail_elements em
{
	padding: 12px;
	padding-top: 8px;
	padding-bottom: 19px;

	font: bold 14px "Times New Roman";
	color: #FFFFFF;
	line-height: 50px;

	background: url(/images/test.gif) top no-repeat;
}


/*--------------------------- center --------------------------*/

.footer
{
	position: relative;
	float: left;
	
	width: 100%;
	height: 30px;
	
	background-color: #EFEFEF;
	font: normal 10px "Tahoma";
	line-height: 30px;
	color: #727070;
}

.footer em
{
	position: relative;
	float: left;
	margin-left: 20px;
	color: #727070;
}






.rssicon
{
	position: absolute;
	top: 10px;
	right: -15px;
	width: 50px;
	height: auto;
}

.social
{
    position:relative;
    float:left;
    padding: 5px;
    margin-bottom: 12px;
}

.minimenu
{
	position: relative;
	float: right;
	
	margin-right: 20px;
	display: inline;	
}

.minimenu img
{
	margin-left: 10px;
	margin-right: 5px;
}

.minimenu a
{
	color: #727070;
}

.minimenu a:hover
{
	text-decoration: underline;
}

.adminmenu
{
	position: relative;
	float: left;
	
	text-align: left;
}

.adminmenu ul
{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.adminmenu li
{
	display: inline;
	padding: 0px;
}





.messagegreen p,
.messagered p,
.messageyellow p,
.invoice p,
.messagegreen h3,
.messagered h3,
.messageyellow h3,
.invoice h3
{
	padding: 0px;
	margin: 0px;
	background: none;
	color: #000000;
}


.messagegreen, 
.messagered, 
.messageyellow,
.invoice
{
	position: relative;
	float: left;
	
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 2%;
	display: inline;
	
	width: 96%;
	left: 2%;
	
	display: block;
	
	
	border: 2px;
	border-style: solid;
	
	border-color: #96B277;	
	background-color: #f6fff6;
	
	text-align: left;
}

.messagered
{
	border-color: #DC0000;	
	background-color: #fff6f6;
}

.messageyellow
{
	border-color: #DCdc00;	
	background-color: #fffff6;
}

.invoice
{
	border-color: #aaa;	
	background-color: #f5f5f5;
}

.invgreen
{
	border-color: #96B277;	
	background-color: #f6fff6;
}

.invred
{
	border-color: #DC0000;	
	background-color: #fff6f6;
}

.invyellow
{
	border-color: #DCdc00;	
	background-color: #fffff6;
}

.invorange
{
	border-color: #FFB700;	
	background-color: #FFF3D7;
}

.invblue
{
	border-color: #5274BD;	
	background-color: #EDF3FF;
}


.messagegreen h5, .messagegreen em, .messagegreen p,
.messagered h5, .messagered em, .messagered p,
.messageyellow h5, .messageyellow em, .messageyellow p,
.invoice h2, .invoice h3, .invoice h4, .invoice h5, .invoice em, .invoice p
{
	position: relative;
	float: left;
	
	margin: 0px;
	margin-left: 2%;
	display: inline;
	
	width: 96%;	
	padding: 0px;
	
	font: normal 12px "Arial";
	text-align: left;
}

.messagegreen em,
.messagered em,
.messageyellow em,
.invoice em
{
	margin-bottom: 10px;
	font: normal 14px "Times New Roman";
	color: #333333;
}

.messagegreen h5,
.messagered h5,
.messageyellow h5,
.invoice h2,
.invoice h3,
.invoice h4,
.invoice h5
{
	margin-top: 10px;
	font: Bold 20px "Times New Roman";
}

.invoice h2,
.invoice h3,
.invoice h4,
.invoice h5
{
	margin-bottom: 15px;
}

.messagegreen p,
.messagered p,
.messageyellow p,
.invoice p
{
	padding-bottom: 10px;
}

.halfblock
{
	position: relative;
	float: left;
	
	width: 47%;
	margin-left: 2%;
	display: inline;
}

.invoice p
{
	width: 90%;
	margin-left: 5%;
}


.invoice p strong
{
	font: bold 11px "Times New Roman";
}

.invoice table
{
	width: 96%;
	margin-left: 2%;
	border: 0px;
	border-collapse: collapse;
	margin-bottom: 25px;

	font: normal 12px "Times New Roman";	
}

.invoice td,
.invoice th
{
	border: 0px;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	text-align: right;
}

.invoice tr
{
	background-color:#fcfcfc;
}



.invoice tr.invoicetabledarkrow
{
	background-color:#eaeaea;
}

.invgreen tr.invoicetabledarkrow
{
	background-color:#E1F7C4;
}

.invred tr.invoicetabledarkrow
{
	background-color:#FFD5D5;
}

.invyellow tr.invoicetabledarkrow
{
	background-color:#FFFEB0;
}

.invorange tr.invoicetabledarkrow
{
	background-color:#FFE5A5;
}

.invblue tr.invoicetabledarkrow
{
	background-color:#BED3FF;
}

.invoice th
{
	font: bold 12px "Times New Roman";	
	text-align: left;
	
	border: solid 1px;
	border-color: #fff;
	background-color:#ddd;
}

.invgreen th
{
	background-color:#96B277;
}

.invred th
{
	background-color:#DC0000;
}

.invyellow th
{
	background-color:#DCDC00;
}

.invorange th
{
	background-color:#FFB700;
}

.invblue th
{
	background-color:#5274BD;
}


.invoice td span
{
	position: relative;
	float: left;
}





.totals
{
	position: relative;
	float: right;
	
	width: 40%;
	margin-right: 5%;
}

.totals span
{
	position: relative;
	float: left;
	
	width: 100%;
}

.totals strong
{
	position: relative;
	float: left;
	
	width: 50%;
	margin-right: 10px;
	text-align: right;
}







.invoicenewform
{
	position: relative;
	float: left;
	width: 96%;
	padding: 2%;
	margin-bottom: 10px;

	color: #000;
	text-align: center;
	
	border: solid 1px #777;
}

p.invoicenewformp
{
	font-size: 12px;
}

.invoicenewform p.invoicenewformp strong i
{
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}

.invoicenewform p.invoicenewformp strong b
{
	font-size: 14px;
}

p.invoicenewformp0
{
	border-bottom: solid 1px #000000;
	margin-bottom: 25px;
}

.invoicenewform a
{
	color: #0000FF;
}

.invoicenewform p
{
	text-align: left;
}


.invoicenewform p.rightalign
{
	text-align: right;
}

.invoicenewform p em
{
	color: #CC0000;
}

.invoicenewform h5
{
	margin: 15px 0 15px 0;
	text-align: left;
	font-weight: bold;
	border-top: solid 1px #000;
}

.invoicenewform h3 strong
{
	font-size: 24px;
}

.invoicenewformtab0
{
	width: 100%;
	font-weight: bold;
	border-spacing: 1px;
	background-color: #000;
}

.invoicenewformtab0 th
{
	background-color: #CC0000;
}

.invoicenewformtab0 td
{
	background-color: #FFFFFF;
}

.invoicenewformtab0 p
{
	padding: 0px;
	margin: 0px;
}

.invoicenewformtab0 p i
{
	font-weight: normal;
}

.invoicenewformtab0tot
{
	position:relative;
	 float: right;
}



.invoicenewformtab1
{
	margin: auto;
	border-collapse: collapse;
}

.invoicenewformtab1 th
{
	text-align: right;
	font-weight: bold;
}

.invoicenewformtab1 td
{
	text-align: left;
	width: 50%;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

.invoicenewformtab1 p
{
	text-align: center;
	padding: 0px;
	margin: 0px;
}

table.contacts
{
	width: 100%;
	text-align:center;
}

table.contacts th
{
	/*width: 260px;*/
	min-width: 180px;
	text-align: right;
	line-height: 30px;
}

table.contacts th,
table.contacts td
{
	padding: 5px;
	vertical-align: top;
}

table.contacts input[type="text"],
table.contacts input[type="password"],
table.contacts select,
table.contacts textarea
{
	width: 235px;
    height: 15px;
    padding: 7px 5px;

	color: #6A6A6A;
    font-size: 12px;
    line-height: 14px;

	border: solid 1px #9B9374;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

table.contacts select
{
    height: 29px;
    padding: 5px;
    width: 245px;
}

table.contacts textarea
{
	height: 80px;
}

table.contacts label
{
	line-height: 30px;
	font-size: 14px;
}

table.contacts input[type='submit']
{
    background-color: #666;
    color: #FFF;
    border: none;
    padding: 4px 20px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
table.contacts input[type='submit']:hover
{
    background-color: #000;
}

.chechout
{
    width: 100%;
    border-spacing: 5px;
    margin-top: 30px;
}
.chechout td
{
    padding: 20px;
    background-color: #FFF;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	vertical-align: top;
}